Source: wikisuite-syncthing
Section: admin
Priority: optional
Maintainer: wikisuite <info@wikisuite.org>
Build-Depends: debhelper (>=9)
Standards-Version: 4.4.1

Package: wikisuite-syncthing
Architecture: all
Depends: wikisuite-external-repo-syncthing, syncthing
Description: WikiSuite Syncthing package
